Endpoint Vulnerability

CVE-2019-9959poppler: Integer Overflow in JPXStream::init function leading to memory consumption

Description

Integer Overflow in JPXStream::init function leading to memory consumption

Affected Products

poppler

References

CVE-2019-9959,